head {background-color:gray;width:800px;}
body {background-color:#B3B3B3;width:1200px;}
h1 {color:black;font-size:30px;}
h2 {color:#1919D1;font-size:25px;}
hr {color:navy;}
p {font-size:15px;margin-left:100px;margin-right:100px;}
a:link {color:#1919D1;}
a:visited {color:yelow;}
a:hover {color:red;}
a:active {color:blue;}
